@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic&subset=latin,latin-ext);
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:wght@400;700&display=swap');

.no_screen {
	display: none;
}
.no_print {
	display: block;
}
.deckel {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.cleaner {
	clear: both;
}
html {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	}
body {
	margin: 0px;
	padding: 0px;
	background: url('img/patern.png') center #fafef5;
	color: #262626;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 100%;
}
div {
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0 20px 0;
	text-align: left !important;
}
div#articleContent p,
div.articleContent p {
	line-height: 1.6;
}
h1, h2, h3, a {
	color: #74b81a;
}
h1 {
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 25px 0;
}
h2 {
	font-size: 140%;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 15px 0;
}
h3 { font-size: 120% }

a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
div#background_element {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 20;
}
div#pageContent {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	}
div#content {
	position: relative;
	top: 0px;
	margin: 0px auto 0px auto;
	padding: 0 100px;
	/*min-width: 996px;*/
	/*background: url('img/bg-shadow.png') repeat-y center transparent;*/
	/* todo: přesné hodnoty paddingu, bg-shadow */
	}
img#loader {
	display: block;
	position: absolute;
	top: 10px;
	left: 50%;
	z-index: 100;
}
div.menuElement {
	position: relative;
	z-index: 10;
}
div#content-0 {
	/*min-width: 978px;*/
	max-width: 1700px;
	margin: 0px auto;
	box-shadow: 0 0 10px #999;
}
div#content-1 {
	background-color: #FFF;
}
div#top-area {
	position: relative;
	height: 130px;
	padding: 1px 0;
	box-sizing: border-box;
}
div#volby-languages,
div#top-page-search,
div#social-links {
	z-index: 15;
}
div#horizont-0 {
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #404040;
}
div#horizont-0-bot {
	height: 3px;
	width: 100%;
	background-color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
}
div#horizont-0 ul {
	margin: 0;
	padding: 0;
	display: none;
}
div#horizont-0 li {
	float: left;
	margin: 0;
	padding: 0 25px;
	line-height: 47px;
	list-style-type: none;
}
div#horizont-0 li a {
	/*font-family: "Myriad Pro", "Open Sans",  Arial, sans-serif;*/
	font-size: 110%;
	color: #FFF;
	text-decoration: none;
}
div#horizont-0 li a:hover,
div#horizont-0 li a.active,
div#horizont-0 li a.a_active {
	color: #74b81a;
	text-decoration: none;
}



/*
div#banhead {
	width: 884px;
	height: 130px;
	position: relative;
	top: 0px;
	margin: 0px auto;
}
div#banhead div.deckel {
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffffff;
}
div#banhead.lg1 div.deckel {
	background-image: url('img/banner-cz.png');
}
div#banhead.lg4  div.deckel {
	background-image: url('img/banner-en.png');
}
div#banhead h1, div#banhead h2 {
	margin: 0;
	padding: 0;
}
a#head-link {
	position: absolute;
	top: 28px;
	right: 0px;
	display: block;
	width: 120px;
	height: 77px;
}
*/

div#banhead {
	width: 884px;
	height: 76px;
	position: relative;
	margin: 26px auto;
	padding: 0;
	box-sizing: border-box;
}
div#banhead div.deckel {
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffffff;
}
div#banhead.lg1 div.deckel { background-image: url('img/banner-cz_v2.png'); }
div#banhead.lg4 div.deckel { background-image: url('img/banner-en_v2.png'); }

div#banhead h1, div#banhead h2 {
	margin: 0;
	padding: 0;
}
span.head-logo {
	width: 127px;
	height: 76px;
	display: block;
	background: url('img/banner-logo-1.png') no-repeat center;
	background-size: contain;
}
.head-logo.logo1 { float: left; }
.head-logo.logo2 { float: right; background-image: url('img/banner-logo-2.png') }

div#head-text {
	width: calc(100% - 294px);
	float: left;
	height: 76px;
	position: relative;
	margin: 0 20px;
	overflow: hidden;
}
a#head-link {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	width: 100%;
	height: 100%;
}



div#mini-icons-part {
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
	height: 50px;
	width: 430px;
}
div#social-links {
	width: 74px;
	height: 28px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
div#social-links a {
	display: inline-block;
	width: 28px;
	height: 28px;
	position: absolute;
	overflow: hidden;
	text-decoration: none;
	color: #999999;
}
div#social-links a span {
	background-position: left top;
}
div#social-links a:hover span {
	background-position: left bottom;
}
a#socialy {
	left: 0;
}
a#socialy span {
	background-image: url('img/y.png');
}
a#socialf {
	right: 0;
}
a#socialf span {
	background-image: url('img/f.png');
}
div#volby-languages {
	position: absolute;
	z-index: 15;
	top: 16px;
	right: 27px;
	width: 66px;
}
div#volby-languages a {
	display: block;
	width: 28px;
	height: 20px;
	position: absolute;
	top: 0;
	overflow: hidden;
	text-decoration: none;
}
div#volby-languages a span {
	background-position: left bottom;
}
a#flagbtn1 {
	left: 0;
}
a#flagbtn4 {
	right: 0;
}
a#flagbtn1 span {
	background-image: url('img/cz.png');
}
a#flagbtn4 span {
	background-image: url('img/en.png');
}
div#top-page-search {
	position: absolute;
	height: 33px;
	width: 200px;
	background-color: #fff;
	border: 1px solid #333;
	top: 10px;
	right: 222px;
	overflow: hidden;
	border-radius: 5px;
}
div#top-page-search input#search_box {
	width: 145px;
	height: 33px;
	line-height: 33px;
	border: none;
	position: absolute;
	top: 0px;
	left: 0;
	padding:0 5px;
	background: #fff;
	color: #000;
	font-size: 12px;
	font-style: italic;
	border: none;
}
div#top-page-search input#search_btn {
	border: 4px solid #333;
	font-size: 0px;
	width: 34px;
	height: 34px;
	background: url('img/lupa.png') left top #333;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 0;
}
div#top-page-search input#search_btn:hover {
	background-position: left bottom;
}
div#horizont-1 {
	min-height: 60px;
	position: relative;
	z-index: 100;
	background: url('img/h1-bg.gif') repeat-x bottom #74b81a; 
}
#horizont-1 ul {
	margin: 0;
	padding: 0;
	width: calc(100% - 440px);
}
#horizont-1 ul li ul {
	display: none;
}

#horizont-1>ul>li {
	list-style-type: none;
	display: block;
	height: 100%;
	float: left;
}
#horizont-1>ul>li>a {
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	text-transform: uppercase;
	display: block;
	height: 60px;
	text-align: center;
	line-height: 60px;
	overflow: hidden;
	padding: 0 25px;
	background: url('img/h1a-bg.gif') repeat-x center -10px transparent;
	color: #FFF;
}
#horizont-1>ul>li>a:hover,
#horizont-1>ul>li>a.active,
#horizont-1>ul>li>a.a_active {
	text-decoration: none;
	background-color: #404040;
	background-position: center bottom;
}

/* + podmenu */
#horizont-1 ul li ul {
	width: 200px;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	border: none;
	background: url('img/submenu-bg.png') transparent;
}

#horizont-1 ul li ul li {
	float: none;
	display: block;
	width: 100%;
	margin: 0;
	position: relative;
}

#horizont-1 ul li ul li a {
	text-transform: none;
	text-decoration: none;
	display: block;
	width: 165px;
	overflow: hidden;
	padding: 15px 10px 10px 25px;
	position: relative;
	text-align: left;
	background-image: none;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
}
#horizont-1 ul li ul li a:hover {
	color: #74b81a;
}
#left-1 {
	float: left;
	width: 252px;
	min-height: 10px;
	z-index: 11;
	position: relative;
}
#labs-nav h2.lab {
	display: block;
	width: 252px;
	height: 72px;
	overflow: hidden;
	position: absolute;
	margin: 0;
	padding: 0;
	position: relative;
}
#labs-nav h2.lab a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
}
#labs-nav h2.lab a span {
	background-position: left -2px;
}
#labs-nav h2.lab a:hover span {
	background-position: left -1px;
}
#labs-groups {
	padding: 25px 25px 0 25px;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
}
#labs-groups h3,
#sm-labs-groups h3 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 18px;
	font-weight: normal;
}
#labs-groups p,
#sm-labs-groups p {
	padding: 0 0 15px 0;
	margin: 0;
	font-size: 14px;
}
div.lab-group {
	border-bottom: 1px solid #333;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
#menuEnvelopeList {
	padding: 25px;
}
div.lab-group #menuEnvelopeList {
	padding: 0 0 15px 0;
}
h2#left-1-name {
	font-weight: bold;
	font-size: 16px;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	margin: 0;
	padding: 0 0 25px 0;
}
#menuEnvelopeList p.desc {
	margin: 0;
	padding: 0 0 10px 0;
}
h2.left-1-group {
	font-weight: bold;
	font-size: 16px;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	margin: 0;
	padding: 0 0 10px 0;
}
p.left-1-group {
	margin: 0;
	padding: 0 0 25px 0;
}

ul.menu-lev-0,
ul.menu-lev-0 ul,
ul.menu-lev-0 ul ul,
div.lab-menu ul {
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}
ul.menu-lev-0,
ul.menu-lev-0 li,
div.lab-menu  ul,
ul#m30, ul#m30 li {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 13;
}
div.lab-menu ul {
	margin: 25px 25px 0 25px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #333;
}
ul.menu-lev-0 li,
div.lab-menu ul li,
ul#m30 li {
	list-style-type: none;
	display: block;
	padding: 0;
	margin: 0;
}
#menuEnvelopeList ul.menu-lev-0 li a,
div.lab-menu ul li a,
ul#m30 li a {
	text-decoration: none;
	display: block;
	overflow: hidden;
	position: relative;
	background: url('img/liimg.png') no-repeat left center transparent;
	padding: 6px 0px 6px 20px;
	text-align: left;
	font-size: 16px;
	color: #4C4C4C;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
}
#menuEnvelopeBlock ul.menu-lev-0 li a {
	text-decoration: none;
	display: block;
	height: 60px;
	line-height: 60px;
	overflow: hidden;
	position: relative;
	background: #f2f2f2;
	padding: 0 0 0 25px;
	text-align: left;
	font-size: 14px;
	color: #404040;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	border-bottom: 1px solid #898989;
}
#menuEnvelopeList ul.menu-lev-0 li a.spc {
	color: #74b81a;
	margin-bottom: 15px;
}
#menuEnvelopeList ul.menu-lev-0 li a:hover,
#menuEnvelopeList ul.menu-lev-0 li a.active,
#menuEnvelopeList ul.menu-lev-0 li a.a_active,
div.lab-menu ul li a:hover,
ul#m30 li a:hover {
	color: #74b81a;
	text-decoration: underline;
}
#menuEnvelopeBlock ul.menu-lev-0 li a:hover,
#menuEnvelopeBlock ul.menu-lev-0 li a.active,
#menuEnvelopeBlock ul.menu-lev-0 li a.a_active {
	color: #74b81a;
	text-decoration: underline;
}

/* + podmenu*/
#horizont-1 ul li ul,
#menuEnvelopeList ul.menu-lev-0 li ul,
#menuEnvelopeBlock ul.menu-lev-0 li ul,
div.lab-menu ul ul
 {
	width: 200px;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	border: none;
	background: #404040;
	z-index: 100;
}

#horizont-1 ul li ul li,
#menuEnvelopeList ul.menu-lev-0 li ul li,
#menuEnvelopeBlock ul.menu-lev-0 li ul li,
div.lab-menu ul ul li {
	float: none;
	display: block;
	width: 100%;
	margin: 0;
	position: relative;
}

#horizont-1 ul li ul li a,
#menuEnvelopeList ul.menu-lev-0 li ul li a,
#menuEnvelopeBlock ul.menu-lev-0 li ul li a,
div.lab-menu ul ul li a {
	text-transform: none;
	text-decoration: none;
	display: block;
	line-height: initial;
	height: auto;
	width: 165px;
	overflow: hidden;
	padding: 15px 10px 10px 25px;
	position: relative;
	text-align: left;
	background-image: none;
	background-color: transparent;
	border-bottom: none;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
}
#horizont-1 ul li ul li a:hover,
#menuEnvelopeList ul.menu-lev-0 li ul li a:hover,
#menuEnvelopeBlock ul.menu-lev-0 li ul li a:hover,
div.lab-menu ul ul li a:hover {
	color: #74b81a;
	text-decoration: none;
}
#content-2 {
	overflow: hidden;
}
#slide-part {
	min-width: 726px;
	height: 360px;
	overflow: hidden;
	position: relative;
	background: #ddd;
}
.prvek {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.prvek img {
	height: 100%;
	position: absolute;
	right: 0;
}
.prvek a.info-text {
	display: block;
	padding: 20px 25px 15px 25px;
	background: url('img/submenu-bg.png') transparent;
	position: absolute;
	right: 0px;
	bottom: 40px;
	text-decoration: none;
	/*text-align: right;*/
	text-align: left;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	transition: background-color 0.3s ease 0s;
}
.prvek a.info-text:hover {
	background-color: #333;
}
.prvek a.info-text .head-text {
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	display: block;
	padding-bottom: 10px;
}
.prvek a.info-text .desc-text {
	font-size: 18px;
	font-style: italic;
}
#advb-envelope {
	background-color: #FFF;
	border-top: 1px solid #F2F2F2;
	text-align: center;
	margin: 0;
	padding: 50px 0 0 0;
}
#partners h2 {
	text-align: left;
	padding: 0 0 25px 25px;
	margin: 0;
	color: #74B81A;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
#advb-in {
	margin: 0 20px;
}
#advb-in a {
	display: inline-block;
	margin: 0 25px 40px 25px;
}
#advb-in a img {
	height: 60px;
	border: none;
}
div#advb-in .box span {
	display: block;
	width: 100%;
}

.ec{position:relative}
.ec .ec__holder{
	overflow:hidden;
	margin: 0 40px;
}
.ec .ec__track{will-change:transform}
.ec .ec__track:after{content:'';display:table;clear:both}
.ec .ec__item{float:left;overflow:hidden}
.ec .ec__pagination{text-align:center;margin-top:10px}
.ec .ec__pagination .pagination__dot{width:8px;height:8px;background-color:transparent;display:inline-block;border:1px solid #000;margin:0 5px;border-radius:50%;cursor:pointer}
.ec .ec__pagination .pagination__dot--active{background-color:#000}
.ec .ec__nav{
	position:absolute;
	bottom:10px;
	border-top:8px solid #000;
	border-right:8px solid #000;
	width:25px;
	height:25px;
	cursor:pointer;
	top: 20px;
	opacity: 0.5;
	transition: opacity 0.2s;
}
.ec .ec__nav:hover {
	opacity: 1;
}
.ec .ec__nav:before{content:''}
.ec .ec__nav--prev{transform:rotate(-135deg);left:10px}
.ec .ec__nav--next{transform:rotate(45deg);right:10px}





#bottom-contact {
	padding: 40px 25px 60px 25px;
	background-color: #f7f7f7;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	font-size: 15px;
}
#bottom-adr,
#bottom-map {
	float: left;
}
#bottom-adr {
	min-width: 310px;
	width: 60%;
}
.bottom-adr {
	float: left;
	width: 33%;
}
#bottom-map {
	width: 222px;
}
#bottom-map a {
	display: block;
	width: 222px;
	height: 230px;
	position: relative;
}
#bottom-map a span {
	background-image: url('img/mapa.jpg');
}
#bottom-form {
	float: right;
	width: 365px;
}
#bottom-contact h2 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #74b81a;
	margin: 0;
	padding: 0 0 25px 0;
}
#bottom-contact p {
	margin: 25px 0;
	padding: 0;
}
#bottom-contact .bottom-adr p {
	margin: 0 0 25px 0;
	padding: 0;
}
#bottom-form div {
	text-align: right;
}
#bottom-form input[type=text] {
	width: 240px;
	margin: 0 0 10px 10px;
	padding: 0px 10px;
	height: 30px;
	border: 1px solid #74b81a;
	background-color: #f7f7f7;
	color: #404040;
}
#bottom-form textarea {
	border: 1px solid #74b81a;
	background-color: #f7f7f7;
	color: #404040;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	height: 105px;
	padding: 0  10px;
	margin: 0 0 10px 10px;
	width: 240px;
}
label.vtop {
	vertical-align: top;
}
label.vdata {
	display: none !important;
}
#bottom-form input[type=submit] {
	border: 1px solid #74b81a;
	background-color: #f7f7f7;
	color: #74b81a;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	width: 262px;
	height: 30px;
	padding: 0 10px;
	background: url('img/arrow-green.png') no-repeat 200px center;
	cursor: pointer;
}
#bottom-form input#bottom-form-data2,
#bottom-form input#bottom-form-data3, 
#bottom-form input#bottom-form-data4,
#bottom-form input#bottom-form-data5 { 
	display: none;
}
#bottom-form div.error {
	border: 1px solid red;
	background-color: #f7d9d9;
	color: red;
	padding: 10px 0;
	margin: 5px 0;
}
.downloadElementEnvelope form, .photosElementEnvelope form {
	line-height: 32px;
}
.downloadElementEnvelope input[type=text],
.downloadElementEnvelope input[type=password],
.photosElementEnvelope input[type=text],
.photosElementEnvelope input[type=password] {
	width: 170px;
	margin: 0 10px 10px 10px;
	padding: 0px 10px;
	height: 30px;
	border: 1px solid #74b81a;
	background-color: #f7f7f7;
	color: #404040;
}
.downloadElementEnvelope input[type=submit],
.photosElementEnvelope input[type=submit] {
	border: 1px solid #74b81a;
	color: #74b81a;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	font-weight: bold;
	text-transform: uppercase;
	width: 140px;
	height: 32px;
	padding: 0 10px;
	background: url('img/arrow-green.png') no-repeat 120px center #fff;
	cursor: pointer;
}
.micro_art_unique .downloadElementEnvelope label {
	display: block;
}
.micro_art_unique .downloadElementEnvelope input[type=text],
.micro_art_unique .downloadElementEnvelope input[type=password] {
	width: 100px;
	margin: 0 5px 10px 0px;
	padding: 0px 10px;
	height: 30px;
	border: 1px solid #74b81a;
	background-color: #f7f7f7;
	color: #404040;
}
.micro_art_unique .downloadElementEnvelope input[type=submit] {
	border: 1px solid #74b81a;
	background-color: #f7f7f7;
	color: #74b81a;
	font-weight: normal;
	text-transform: uppercase;
	width: 70px;
	height: 32px;
	padding: 0;
	background: none;
	cursor: pointer;
}


#foot {
	padding: 15px;
	background-color: #999;
	color: #FFF;
	font-size: 12px;
}
#foot a {
	color: #FFF;
	text-decoration: none;
}
#foot a:hover {
	text-decoration: underline;
}
#simle_links {
	text-align: center;
	padding: 0 0 25px 0;
}
#foot-in {
	position: relative;
}
a#intralink,
a#intradoclink {
	display: block;
	position: absolute;
	height: 16px;
	line-height: 16px;
	padding: 0 16px 0 0;
	top: 0;
	right: 150px;
	background: url('img/arrow.png') no-repeat right center;
	font-size: 16px;
	text-transform: uppercase;
}
a#intralink {
	top: 0;
	right: 150px;
}
a#intradoclink {
	top: 0;
	right: 0;
}
div#content-2-in {
	min-height: 500px;
	padding: 25px;
}
a.micro_art_more,
a.eventlink,
a.aktual_more {
	position: relative;
}
a.article-more {
	position: absolute;
	bottom: 0;
}
a.micro_art_more,
a.aktual_more,
a.eventlink,
a.article-more {
/*
	padding-left: 45px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
*/
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #666;
	padding-left: 25px;
	padding-top: 1px;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
}

a.micro_art_more {
	color: #74b81a;
}

a.micro_art_more:hover,
a.aktual_more:hover,
a.eventlink:hover,
a.article-more:hover {
	color: #74b81a;
}
a.micro_art_more span.ico,
a.aktual_more span.ico,
a.eventlink span.ico,
a.article-more span.ico {
	display: block;
	width: 18px;
	height: 18px;
	background: url('img/arrow.png') no-repeat center center #666;
	text-decoration: none;
	color: #666;
	position: absolute;
	top: 0;
	left: 0;
}
a.micro_art_more:hover  span.ico,
a.aktual_more:hover  span.ico,
a.article-more:hover span.ico {
	background-color: #74b81a;
}
/* vypis clanku */
div.article-preview,
div.article-preview-no-image {
	margin-bottom: 45px;
	position: relative;
}
div.article-preview-no-image {
	padding: 0 0 40px 0;
}
div.img-article-preview {
	width: 230px;
	float: left;
}
div.img-article-preview a {
	display: block;
	width: 200px;
	height: 145px;
	margin: 0;
}
div.img-article-preview img {
	border: none;
	width: 100%;
	height: 100%;
}
div.article-preview div.text-article-preview {
	height: 110px;
	width: 445px;
	overflow: hidden;
	float: left;
}

div.article-preview a.article-more { left: 230px; }
div.article-preview-no-image a.article-more { left: 0 }

div.text-article-preview h2 {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	font-weight: bold;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
}
div.text-article-preview h2 a {
	text-decoration: none;
	padding: 2px;
}
div.text-article-preview h2 a:hover {
	text-decoration: underline;
}
div.text-article-preview p {
	margin: 0;
	padding: 0;
}
.article-preview-gallery {
	width: 200px;
	min-height: 145px;
	float: left;
	margin: 0px 12px 30px 12px;
}
.article-preview-gallery h2 {
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	height: 28px;
	overflow: hidden;
	text-align: center;
	padding: 0 0 15px 0;
	font-size: 16px;
	font-weight: bold;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
}
.article-preview-gallery h2 a {
	text-decoration: none;
}
.article-preview-gallery h2 a:hover {
	text-decoration: underline;
}
.img-article-preview-gallery a {
	border: none;
	width: 200px;
	height: 145px;
	display: block;
}
.img-article-preview-gallery img {
	border: none;
	width: 100%;
	height: 100%;
}
/* offset */
div#offsetPart {
	color: #000;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
div#offsetPart a {
	text-decoration: none;
	padding: 0 5px;
}
div#offsetPart a:hover {
	text-decoration: underline;
}
div#offsetPart span {
	color: #555;
	padding: 0 5px;
}
#top_area_path_part {
	padding: 0 0 25px 0;
	color: #666;
	font-size: 12px;
	font-weight: bold;
}
#top_area_path_part a {
	color: #666;
	text-decoration: none;
}
#top_area_path_part a:hover {
	text-decoration: underline;
}
#top_area_path_part strong a {
	color: #262626;
}
/* fotogalerie */
div.photosArea a {
	display: block;
	float: left;
	width: 200px;
	height: 145px;
	border: none;
	margin: 0 37px 35px 0;
	position: relative;
}
div.photosArea.photogallery_vertical a {
	width: 145px;
	height: 200px;
}
div.photosArea a span {
	background: url('img/photo-hover.png') no-repeat -200px -200px;
}
div.photosArea.photogallery_vertical a span {
	background: url('img/photo-v-hover.png') no-repeat -200px -200px;
}
div.photosArea a:hover span {
	background-position: center center;
}
div.photosArea a img {
	width: 100%;
	height: 100%;
	border: none;
}
div.sPhotos_element {
	position: relative;
	overflow: hidden;
	margin: 10px auto;
	width: 694px;
	min-height: 145px;
}
div.sPhotos_element.sPhotos_element_vertical {
	min-height: 200px;
}
div.sPhotos_element img {
	position: relative;
	float: right;
}
div.sPhotos_element div.cleaner {
	clear: left;
}
div.sPhotos_envelope {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 666px;
}
div.sPhotos_envelope a {
	display: block;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
	height: 145px;
}
.sPhotos_element_vertical div.sPhotos_envelope a {
	width: 145px;
	height: 200px;
}
div.sPhotos_envelope a img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	width: 100%;
	height: 100%;
}
div.sPhotos_envelope a .deckel {
	background: url('img/photo-hover.png') no-repeat -200px -200px;
}
.sPhotos_element_vertical div.sPhotos_envelope a .deckel {
	background: url('img/photo-v-hover.png') no-repeat -200px -200px;
}
div.sPhotos_envelope a:hover .deckel {
	background-position: center;
}
/* download */
ul.downloadElement {
	margin: 0;
	padding: 0 0 20px 0;
}
ul.downloadElement li {
	list-style-image: none !important;
    margin: 0;
    padding: 0 0 10px;
    list-style-type: none;
    margin: 0;
    padding: 0 0 10px;
}
#publications-list table td.nazev p {
	padding: 0;
	margin: 0;
}
ul.downloadElement li a {
	padding-left: 27px;
	height: 27px;
	background-repeat: no-repeat;
	background-position: left top;
	display: inline-block;
	text-decoration: none;
	line-height: 27px;
}
ul.downloadElement li a:hover {
	text-decoration: underline;
}
ul.downloadElement li span {
	font-style: italic;
	color: #666;
}
ul.downloadElement li span:before {
	content: " - ";
}
a.dtype,
a.main_download_link
 { background-image: url('img/dtype.png') }
a.dtype_doc { background-image: url('img/dtype_doc.png') }
a.dtype_xls { background-image: url('img/dtype_xls.png') }
a.dtype_pdf { background-image: url('img/dtype_pdf.png') }
a.dtype_audio { background-image: url('img/dtype_audio.png') }
a.dtype_video { background-image: url('img/dtype_video.png') }

div#profile-card {
	background-color: #f7f7f7;
	/*height: 280px;*/
	min-height: 250px;
	position: relative;
	margin: 0 0 25px 0;
	padding: 15px 0;
}
div#profile-card img#profile-photo {
	position: absolute;
	top: 0;
	left: 0;
}
table#profile-info {
	/*position: absolute;
	left: 260px;
	top: 15px;*/
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
	font-size: 16px;
	margin: 0px 0 0px 245px;
}
table#profile-info th {
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 25px 20px 0;
	text-align: right;
	vertical-align: top;
}
table#profile-info td {
	color: #74b81a;
	vertical-align: top;
	padding: 0 25px 20px 0;
	font-weight: bold;
}
table#profile-info td .small {
	font-weight: normal;
}
#people-list {
	margin-bottom: 50px;
}
#people-list table {
	border-bottom: 1px solid #989898;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 25px;
	/*font-size: 12px;*/
}
#people-list table tr:hover {
	background-color: #F7F7F7;
}
#people-list table th {
	border-bottom: 1px solid #989898;
	border-top: 1px solid #989898;
	background-color: #f7f7f7;
	text-align: left;
	padding: 20px 25px 20px 0;
	font-weight: normal;
	text-transform: uppercase;

}
#people-list table th span.small {
	text-transform: lowercase;
	display: inline;
	padding-left: 0;
}
#people-list table th a {
	text-decoration: none;
	display: table-cell;
	background: url('img/arpas.gif') no-repeat left center;
	height: 30px;
	vertical-align: middle;
}
#people-list table th a:hover {
	text-decoration: underline;
}
#people-list table th a:hover,
#people-list table th a.active,
#people-list table th a.a_active{
	background-image: url('img/aract.gif');
}
#people-list table th a span {
	padding-left: 35px;
	display: block;
	background: url('img/down.png') no-repeat 7px center;
}
#people-list table th a.up span {
	background-image: url('img/up.png');
}
#people-list table td {
	padding: 10px 25px 10px 0;
	vertical-align: top;
}
#people-list table th.last,
#people-list table td.last {
	padding-right: 0;
}
#people-list table td a.name {
	text-transform: uppercase;
}
#people-list table td a.email {
	color: #666;
}
#people-list table td a {
	color: #333;
	text-decoration: none;
}
#people-list table td a:hover {
	color: #74b81a;
	text-decoration: underline;
}

#publications-list {
	margin-bottom: 50px;
}
#publications-list table,
#people-list table {
	border-bottom: 1px solid #989898;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 25px;
	/*font-size: 12px;*/
}
#publications-list table th {
	border-bottom: 1px solid #989898;
	border-top: 1px solid #989898;
	background-color: #f7f7f7;
	text-align: left;
	padding: 20px 25px 20px 0;
	font-weight: normal;
	text-transform: uppercase;

}
#publications-list table th span.small {
	text-transform: lowercase;
	display: inline;
	padding-left: 0;
}
#publications-list table th a {
	text-decoration: none;
	display: table-cell;
	background: url('img/arpas.gif') no-repeat left center;
	height: 30px;
	vertical-align: middle;
}
#publications-list table th a:hover {
	text-decoration: underline;
}
#publications-list table th a:hover,
#publications-list table th a.active,
#publications-list table th a.a_active{
	background-image: url('img/aract.gif');
}
#publications-list table th a span {
	padding-left: 35px;
	display: block;
	background: url('img/down.png') no-repeat 7px center;
}
#publications-list table th a.up span {
	background-image: url('img/up.png');
}
#publications-list table td {
	padding: 10px 25px 10px 0;
	vertical-align: top;
	border-bottom: 1px solid #808080;
}
#publications-list table th.last,
#publications-list table td.last {
	padding-right: 0;
}
#publications-list table td.nazev {
	color: #000;
}

#publications-list table td a {
	color: #333;
	text-decoration: none;
}
#publications-list table td a:hover {
	color: #74b81a;
	text-decoration: underline;
}
#publications-list a.download {
	background: url('img/download.png') no-repeat 2px center;
	padding-left: 23px;
	display: inline-block;
	line-height: 21px;
	margin: 5px 0;
	color: #74B81A;
}
#publications-list a.new-window {
	background: url('img/new-window.png') no-repeat left center;
	padding-left: 23px;
	display: inline-block;
	line-height: 21px;
	margin: 5px 0;
	color: #74B81A;
}
#publications-year {
	border-top: 1px solid #e6e6e6;
	padding: 10px 0;
	line-height: 2;
}
#publications-year a {
	color: #666;
/*	font-size: 16px;*/
	font-weight: bold;
/*	margin-right: 25px;*/
	text-decoration: none;
	font-size: 14px;
	margin-right: 14px;
}
#publications-year a.actual {
	color:#74b81a;
}
#publications-year a:hover {
	text-decoration: underline;
	color: #74b81a;
}
#publications-year a.filter {
	background: url('img/arpas.gif') no-repeat left center;
	padding: 0;
	margin: 0;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	/*font-size: 12px;*/
	font-weight: normal;
	text-transform: uppercase;
	color: #74B81A;
}
#publications-year a.filter span {
	background: url('img/arrow.png') no-repeat 12px center;
	margin: 0;
	padding: 0  0 0 35px;
}
#publications-year a.filter:hover {
	background-image: url('img/aract.gif');
}


#publications-year1 {
	border-top: 1px solid #e6e6e6;
	padding: 10px 0;
	line-height: 2;
}
#publications-year1 a {
	color: #666;
/*	font-size: 16px;*/
	font-weight: bold;
/*	margin-right: 25px;*/
	text-decoration: none;
	font-size: 16px;
	margin-right: 14px;
}
#publications-year1 a.actual {
	color:#74b81a;
}
#publications-year1 a:hover {
	text-decoration: underline;
	color: #74b81a;
}
#publications-year1 a.filter {
	background: url('img/arpas.gif') no-repeat left center;
	padding: 0;
	margin: 0;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	/*font-size: 12px;*/
	font-weight: normal;
	text-transform: uppercase;
	color: #74B81A;
}
#publications-year1 a.filter span {
	background: url('img/arrow.png') no-repeat 12px center;
	margin: 0;
	padding: 0  0 0 35px;
}
#publications-year1 a.filter:hover {
	background-image: url('img/aract.gif');
}

#publications-year2 {
	border-top: 1px solid #e6e6e6;
	padding: 10px 0;
	line-height: 2;
}
#publications-year2 a {
	color: #666;
/*	font-size: 16px;*/
	font-weight: bold;
/*	margin-right: 25px;*/
	text-decoration: none;
	font-size: 13px;
	margin-right: 14px;
}
#publications-year2 a.actual {
	color:#74b81a;
}
#publications-year2 a:hover {
	text-decoration: underline;
	color: #74b81a;
}

#intradocs-list {
	margin-bottom: 50px;
}
#intradocs-list table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 25px;
}
#intradocs-list table th {
	border-bottom: 1px solid #989898;
	border-top: 1px solid #989898;
	background-color: #f7f7f7;
	text-align: left;
	padding: 10px 15px;
	font-weight: normal;
	text-transform: uppercase;

}
#intradocs-list table td.td1 {
	width: 250px;
	max-width: 250px;
	vertical-align: top;
	padding: 40px 20px 20px 0;
}
#intradocs-list table .pathpart {
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 0;
}
#intradocs-list table .pathpart a {
	color: #333;
	text-decoration: none;
}
#intradocs-list table .pathpart a:hover {
	color: #74b81a;
	text-decoration: underline;
}

/* strom */
ul.article_CategoriesMenu {
	display: block;
	margin: 0;
	padding: 0;
	border-top: 1px solid #989898;
}
ul.article_CategoriesMenu ul {
	border-top: none;
}
ul.article_CategoriesMenu li {
	position: relative;
	list-style-type: none;
	display: block;
	padding: 0 0 0 18px;
}
a.article_CM_collapse, a.article_CM_expand {
	display: block;
	position: absolute;
	top: 2px;
	left: -3px;
	width: 18px;
	height: 16px;
	background-repeat: no-repeat;
	background-image: url('img/treeExpandImages.png');
}
a.article_CM_collapse {
	background-position: -36px 0;
}
a:hover.article_CM_collapse {
	background-position: -54px 0;
}
a.article_CM_expand {
	background-position: 0 0;
}
a:hover.article_CM_expand {
	background-position: -18px 0;
}
li.article_CM_br {
	background-repeat: repeat-y;
	background-image: url('img/catbck.gif');
}
li.article_CM_leaf {
}
span.article_CM_leaf {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
	height: 10px;
	background-image: url('img/catsub.gif');
	background-repeat: no-repeat;
}
a.article_CM_category {
	display: block;
	text-decoration: none;
	color: #000000;
	overflow: hidden;
	padding: 3px;
}
a:hover.article_CM_category {
	background-color: #F7F7F7;
	color: #74b81a;
}
a.article_CM_actualCategory,
a.article_CM_actualCategory:hover {
	background-color: #74B81A;
	color: #FFF;
}
#intradocs-list table td.td2 {
	vertical-align: top;
	padding: 40px 0 0 0;
	position: relative;
}
ul.downloadElement li span.highlighted::before {
	content: "";
}
#intradocs-list .categoryDescription,
#intradocs-list .vysledekVyhledavani {
	padding: 10px 0;
}
#intradocs-list .articleDescription {
	padding: 0 0 10px 0;
}




/* podkategorie */
ul.submenuArea li {
	padding: 10px 0 10px 10px;
	list-style-image: url('img/liimg.png');
}
ul.submenuArea li a {
	text-decoration: none;
	text-align: left;
	font-size: 16px;
	color: #4C4C4C;
	/*font-family: "Myriad Pro", "Open Sans", Arial, sans-serif;*/
}
ul.submenuArea li a:hover {
	color: #74b81a;
	text-decoration: underline;
}
#people-search-env {
	height: 95px;
	background-color: #f7f7f7;
	position: relative;
}
#people-search-env h1 {
	padding: 25px 0 0 25px;
	margin: 0;
}
div.alphabet {
	margin: 10px 0;
}
.alphabet a {
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #FFF;
	background-color: #989898;
	text-decoration: none;
	margin: 0 5px 0 0;
}
.alphabet a.active {
	background-color: #74B81A;
}
div#people-search {
	position: absolute;
	height: 41px;
	width: 280px;
	background-color: #fff;
	top: 25px;
	right: 25px;
}
div#people-search input#people-search-box {
	width: 230px;
	height: 41px;
	line-height: 41px;
	border: none;
	position: absolute;
	top: 0px;
	left: 0;
	padding:0 5px;
	background: #fff;
	color: #4c4c4c;
	font-size: 12px;
	font-style: italic;
	border: none;
}
div#people-search input#people-search-btn {
	border: 0px solid #fff;
	font-size: 0px;
	width: 41px;
	height: 41px;
	background: url('img/lupa2.png') left top #fff;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 0px;
	right: 0;
}
div#people-search input#people-search-btn:hover {
	background-position: left bottom;
}
#intradocs-list .highlighted,
#publications-list .highlighted,
#people-list .highlighted {
	border: 1px dotted #FF9696;
	background-color: #F7FC76;
}
div#login_form_icon {
	position: absolute;
	top: -16px;
	left: -15px;
	display: block;
	width: 32px;
	height: 32px;
	background-image: url('img/encrypted.png');
}
div.error404 {
	margin: 100px;
	border: 1px dotted #F00;
	padding: 10px;
	text-align: center;
}
div#user-info {
	padding-bottom: 20px;
	font-size: 12px;
}
div#content-2-in blockquote {
	font-family: Georgia,Times,"Times New Roman",serif;
	font-style: italic;
	border-left: 5px solid #CCC;
	padding-left: 20px;
	padding-right: 8px;
}
/* + Prihlasovani k zamcene strance */
div#login_form_message {
	margin: 50px 0px 50px 0px;
}
div#login_form_envelope {
	position: relative;
	margin: 50px auto 50px auto;
	width: 280px;
	border: 1px solid #b90000;
	background-color: #902b2b;
	padding: 10px;
	color: #ffffff;
	text-align: right;
}
input#user_login,input#user_password {
	margin-left: 10px;
	width: 125px;
	padding: 1px;
	margin: 2px 5px 2px 10px;
	background-color: #ffffff;
	border: 1px solid #b90000;
	color: #000000;
}
input.input_button {
	background-color: #b90000;
	border: 1px solid #ffffff;
	color: #ffffff;
}
/* - Prihlasovani k zamcene strance */

/* mikročlánky */
div.microArtEnvelope {
	padding: 25px;
}
.micro_art_unique {
	padding: 0 0 30px 0;
	/*overflow: hidden; nelze, protože kalendář */
}
.micro_art_unique h2 {
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 16px;
}
.micro_art_unique p, 
.micro_art_unique h1, .micro_art_unique h3 {
	margin: 0;
	padding: 0 0 10px 0;
}
.micro_art_unique ul, .micro_art_unique ol {
	margin: 0;
	padding-left: 20px;
}
.micro_art_unique ul.downloadElement,
.micro_art_unique ul.downloadElement li {
	padding: 0;
}
.micro_art_unique a img {
	border: none;
}

div.search_result_header span.search_result_search_string {
	font-weight: bold;
	font-style: italic;
}

#cs_bx {
	background-color: #5a5a5a;
	color: #fff;
	border-top: 1px solid #888;
	padding: 1em;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 900;
}
#cs_bx p {
	margin: 0;
	padding: 0;
}
#cs_bx a {
	background-color: #303030;
	border: 1px solid #777;
	border-radius: 2px;
	color: #fff;
	line-height: 19px;
	padding: 4px 8px;
	margin: 0 1em;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
}

div#aktual {
	margin: 2em 0;
	overflow: hidden;
}
div.aktual4 {
	box-sizing: border-box;
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
	background: #f7f7f7;
	float: left;
}
div.aktual-in {
	min-height: 100px;
	height: 500px;
	overflow-y: auto;
	padding: 0 0 1em 0;
	position: relative;
}
div.aktual h2, div.aktual4 h2 {
	background-color: #74b81a;
	color: #FFF;
	padding: 7px 0;
	margin: 0;
	text-align: center;
	border-bottom: 3px solid #699f20;
	text-transform: uppercase;
	min-height: 50px;
	box-sizing: border-box;
	font-size: 16px;
}
div.aktual-in h3 {
	margin-top: 0;
}
div.aktual-one {
	padding: 1em;
	position: absolute;
	top: 0;
	left: 0;
}
div.aktual-one img.aktual_thumbnail  {
	max-width: 100%;
	margin-bottom: 0.5em;
}

div.event {
	border-bottom: 1px solid #999;
	overflow: hidden;
	margin-bottom: 3em;
	padding-bottom: 1em;
}
div.eventimg-envelope {
	float: left;
	margin-right: 20px;
}
img.eventimg {
	max-width: 400px;
	min-width: 400px;
}
div.eventmain {
	margin-left: 230px;
	box-sizing: border-box;
	padding: 0 1em 0 0;
	overflow: hidden;
}
div.eventmain img {
	max-width: 100%;
}
div.eventlink-envepole {
	clear: both;
	margin-left: 420px;
	padding-top: 1em;
}

div.eventmain a::after {
	content: "►";
}
div.eventmain div.photosArea a::after,
div.eventmain div.sPhotos_envelope a::after {
	content: "";
}

div#events-archive_button_area {
}
div#events-archive_button_area a {
	display: block;
	margin: 5px auto 5px auto;
	width: 150px;
	color: #ffffff;
	background-color: #74b81a;
	border-radius: 5px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	line-height: 14px;
	padding: 10px;
}

div.aktual_se {
	margin-top: 5px;
	line-height: 10px;
}
div.aktual_se a {
	display: inline-block;
	width: 8px;
	height: 8px;
	margin: 0 2px;
	box-sizing: border-box;
}
div.aktual_se a.aktual_se_left,
div.aktual_se a.aktual_se_right {
	background: url('img/arrow.png') no-repeat center center;
}
div.aktual_se a.aktual_se_left {
	transform: rotate(180deg);
}
div.aktual_se a.aktual_se_element {
	border-radius: 50%;
	border: 1px solid #FFF;
}
div.aktual_se a.aktual_se_element.akb_selected {
	background-color: #FFF;
}
div.aktual_se a.akb_invisible {
	visibility: hidden;
}

a#hor-res-menu-button {
	display: none;
	background-color: #74b81a;
}
#scrollToHome {
	position: fixed;
	right: 0.2rem;
	bottom: 3rem;
	width: 3rem;
	height: 3rem;
	line-height: 3rem;
	border: 1px solid;
	border-radius: 3px;
	text-decoration: none;
	background-color: rgba(83,102,121,0.5);
	z-index: 15;
	text-align: center;
	display: none;
}
div#sm-content {
	display: none;
}



@media(max-width:1700px){
	div#content {
		padding: 0 50px;
	}
	div.aktual4 {
		width: 31%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	div#mini-icons-part {
		position: relative;
		margin: 0 auto;
	}
	#horizont-1 ul {
		width: 100%;
	}
	#bottom-adr, .bottom-adr, #bottom-map, #bottom-form {
		text-align: center;
		box-sizing: border-box;
		min-width: initial;
	}
	#bottom-adr {
		width: 100%;
	}
	.bottom-adr {
		width: 33.3%;
	}
}
@media(max-width:1280px){
	div.aktual4 {
		width: 48%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	div#content {
		padding: 0 10px;
	}
}
@media(max-width:1024px){
	div#content {
		padding: 0 10px;
	}
	div#banhead {
		max-width: 90%;
	}
	div#banhead div.deckel {
		background-size: contain;
	}
	#publications-list table,
	#people-list table,
	.articleContent table {
		overflow-x: auto;
		overflow-y: hidden;
		display: block;
		width: 100% !important;
		height: 100% !important;
	}
	div.articleContent div {
		max-width: 100%;
	}
	div.articleContent img {
		max-width: 100%;
		height: auto !important;
	}
	a.article-more {
		display: inline-block;
		position: relative;
		left: initial !important;
	}
	#slide-part {
		min-width: 620px;
	}
	span.head-logo {
		width: 18%;
	}
	div#head-text {
		width: 60%;
		margin: 0 2%;
		text-align: center;
	}
}
@media(max-width:870px){
	#people-search-env h1 {
		padding: 1em 0.5rem 0.5rem;
		text-align: center;
	}
	div#people-search {
		position: relative;
		top: 0;
		right: 0;
		margin: 0 auto;
		max-width: 100%;
	}
	#left-1 {
		float: none;
		width: 100%;
		overflow: hidden;
	}
	#labs-nav {
		/*width: 580px;*/
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
	}
	#labs-nav h2.lab {
		width: 20%;
		float: left;
	}
	#sm-labs-nav h2 {
		float: none;
		clear: both;
		margin: 0 auto;
		width: 350px;
		border: 1px solid red;
	}
	div#menuEnvelopeList,
	div#sm-menuEnvelopeList,
	div#labs-groups,
	#sm-labs-groups {
		max-width: 100%;
		width: 350px;
		margin: 0 auto;
		padding: 1em;
		box-sizing: border-box;
		clear: both;
		background-color: #EEE;
	}
	#horizont-1 > ul > li > a {
		height: 2em;
		line-height: 2em;
	}
	div.microArtEnvelope {
		background-color: #eee;
	}
	div.newsElement-in {
		overflow: hidden;
	}
	.micro_art_unique {
		float: left;
		width: 50%;
		padding: 2%;
		box-sizing: border-box;
	}
	#slide-part {
		display: none;
	}
	#bottom-adr {
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		min-width: initial;
	}
	.bottom-adr, #bottom-map, #bottom-form {
		width: 50%;
		text-align: center;
		box-sizing: border-box;
		min-width: initial;
	}
	div.article-preview, div.article-preview-no-image {
		margin-bottom: 2rem;
		padding-bottom: 0.5rem;
		border-bottom: 3px solid #f7f7f7;
	}
	div.article-preview div.text-article-preview {
		height: auto;
	}
	div#social-links {
		position: relative;
		overflow: hidden;
	}
	a#intralink, a#intradoclink {
		position: relative;
		display: inline-block;
		top: initial;
		left: initial;
		right: initial;
		margin: 0 2rem 2rem;
	}
}
@media(min-width:641px) and (max-width:870px){
	#labs-nav h2.lab.selected { position: relative; }
	#labs-nav h2.lab a span { background-position: -94px -2px; }
	#labs-nav h2.lab a:hover span { background-position: -94px -1px; }

	#sm-content h2 {
		text-align: center;
		margin: 0.2rem auto 0;
		position: relative;
		overflow: hidden;
		height: 75px;
		width: 350px;
	}
	#labs-nav {
		position: relative;
		min-height: 75px;
		margin-top: 2px;
	}
	div#sm-content {
		display: block;
	}
	div#labs-groups,
	div#menuEnvelopeList {
		display: none;
	}
}
@media(max-width: 640px) {
	a#head-link {
		width: 100%;
	}
	div#content,
	div#content-0,
	div#mini-icons-part,
	div#newsElement {
		padding: 0;
		width: 100%;
		max-width: 100%;
		min-width: 90%;
		box-sizing: border-box;
	}
	div#banhead {
		width: calc(100% - 110px);
		min-width: initial;
		margin: 26px 20px;
	}
	span.head-logo {
		width: 23%;
	}
	div#head-text {
		width: 50%;
		margin: 2%;
		text-align: center;
	}
	div#head-text h1, div#head-text b {
		font-family: "PT Sans";
		font-weight: normal;
	}
	div#head-text h1 {
		font-size: 100%;
	}
	div#head-text b {
		font-size: 70%;
		display: block;
	}
	div#banhead.lg1 div.deckel,
	div#banhead.lg4 div.deckel {
		display: none;
	}
	
	#left-1 {
		float: none;
		width: 100%;
	}
	a#intralink, a#intradoclink {
		position: relative;
		display: inline-block;
		top: initial;
		left: initial;
		right: initial;
		margin: 0 2rem 2rem;
	}
	div#mini-icons-part,
	div#top-page-search,
	div#volby-languages,
	div#volby-languages a {
		position: relative;
		top: initial;
		left: initial;
		right: initial;
	}
	div#mini-icons-part,
	div#volby-languages {
		width: auto;
		height: auto;
	}
	div#social-links {
		position: relative;
		overflow: hidden;
	}
	div#volby-languages {
		float: right;
	}
	div#volby-languages a {
		display: inline-block;
		margin: 1rem;
	}
	div#banhead div.deckel {
		background-size: contain;
	}

	ul#m0 {
		display: none !important;
	}
	a#hor-res-menu-button {
		position: absolute;
		bottom: 0;
		top: -130px;
		right: 0px;
		height: 130px;
		border: 1px solid #699f20;
		background-position: center 5px;
		padding: 60px 0px 0;
		width: 70px;
		display: block;
		box-sizing: border-box;
		font-size: 90%;
		line-height: 1;
		text-decoration: none;
		text-align: center;
		background-image: url('img/hor_res_menu_button.png');
		background-repeat: no-repeat;
		background-color: #74b81a;
		color: #FFF;
	}
	a#hor-res-menu-button.clicked {
		position: fixed;
		right: 0px;
		top: 0 !important;
		z-index: 100;
	}
	a#hor-res-menu-button:focus {
		background-color: #699f20;
	}
	
	div#area-0 {
		padding: 0 0.5rem;
	}
	div#content-2-in {
		padding: 0;
	}
	#slide-part {
		display: none;
	}
	div.article-preview, div.article-preview-no-image {
		margin-bottom: 2rem;
		padding-bottom: 0.5rem;
		border-bottom: 3px solid #f7f7f7;
	}
	div.article-preview div.text-article-preview {
		height: auto;
	}
	div.text-article-preview p {
		margin: 0 0 0.5rem 0;
	}
	div.article-preview a.article-more,
	div.article-preview-no-image a.article-more {
		position: relative;
		top: initial;
		left: initial;
		right: initial;
		display: inline-block;
	}
	div.aktual4 {
		width: 98%;
		margin: 0 1% 2%;
	}
	#bottom-adr, .bottom-adr, #bottom-map, #bottom-form {
		width: 100%;
		text-align: center;
		box-sizing: border-box;
		min-width: initial;
	}
	#bottom-contact {
		padding: 0.5rem;
		box-sizing: border-box;
	}
	#bottom-map a {
		margin: 0 auto;
		max-width: 100%;
	}
	#bottom-form div {
		text-align: center;
	}
	#bottom-form div label {
		display: block;
	}
	#bottom-form textarea,
	#bottom-form input {
		max-width: 100%;
		margin-left: 0 !important;
		box-sizing: border-box;
	}
	div.aktual_se a {
		height: 16px;
		width: 16px;
		background-size: contain !important;
	}
	div.photosArea {
		display: flex;
		flex-wrap: wrap;
	}
	div.photosArea a {
		width: 31%;
		margin: 1%;
		height: auto;
	}
	div.photosArea a img {
		height: auto;
		display: block;
	}
	div#menuEnvelopeBlock {
		display: none;
	}
	#labs-nav {
		overflow: hidden;
		width: 98%;
		/*display: none;*/
	}
	#labs-nav h2.lab {
		width: 50%;
		float: left;
		display: none;
	}
	#labs-nav h2.lab.selected {
		float: none;
		clear: both;
		margin: 0.2rem auto 0px;
		width: 350px;
		display: block;
	}
	div#menuEnvelopeList,
	div#labs-groups {
		max-width: 100%;
		width: 350px;
		margin: 0 auto;
		padding: 1em;
		box-sizing: border-box;
		clear: both;
		background-color: #EEE;
	}
	#top_area_path_part {
		padding: 0.5rem;
		margin: 0.5rem 0;
		background-color: #f7f7f7;
	}

	div#rmhandle {
		position: fixed;
		top: 130px;
		left: 0;
		bottom: 0;
		height: auto;
		overflow: auto;
		width: 100%;
		display: none;
		background-color: rgba(255,255,255,0.98);
		border: 2px solid #699f20;
		display: block;
		box-sizing: border-box;
		z-index: 100;
	}
	div#rmhandle div {
		width: 94%;
		margin: 0 3%;
		background-color: transparent;
		border-bottom: 1px solid #CCC;
		padding: 0;
	}
	div#rmhandle div,
	div#rmhandle div a {
		line-height: 4em;
		height: 4em;
	}
	div#rmhandle > div > a {
		display: inline-block;
		text-decoration: none;
	}
	div#rmhandle a.link1,
	div#rmhandle a.link2,
	div#rmhandle a.next {
		box-sizing: border-box;
		vertical-align:top;
	}
	div#rmhandle a.link1,
	div#rmhandle a.link2 {
		width: 90%;
	}
	div#rmhandle a.next {
		width: 10%;
		text-align: center;
		border-left: 4px double;
	}
	div#rmhandle a.next::after {
		content: "▶";
	}
	div#rmhandle div.back {
		background-color: #DDD;
		width: 100%;
		margin: 0;
		padding: 0 3%;
	}
	div.back a.link {
		font-weight: bold;
		color: grey;
		display: block !important;
	}
	div.back a.link::before {
		content: "◀";
		padding-right: 0.5em;
	}
	div#people-search-env {
		height: auto;
	}
	#people-search-env h1 {
		padding: 1em 0.5rem 0.5rem;
		text-align: center;
	}
	div#people-search {
		position: relative;
		top: 0;
		right: 0;
		margin: 0 auto;
		max-width: 100%;
		border: 1px solid #999;
	}
	div#top-page-search {
		margin: 2%;
		width: 96%;
	}
	.micro_art_unique {
		float: none;
		width: 100%;
		padding: 2%;
		box-sizing: border-box;
	}
	div#rmhandle div.lab {
		overflow: hidden;
		position: relative;
		height: 75px;
		line-height: 75px;
		background-position: 250px center;
		background-repeat: no-repeat;
		background-size: 2500px 75px;
	}
	div#rmhandle div.lab a {
		max-width: 250px;
		line-height: 1;
	}
	div#rmhandle div.lab span.deckel {
		background-repeat: no-repeat;
	}
}
@media(max-width: 500px) {
	#labs-nav h2.lab {
		max-width: 100%;
		width: 350px;
		float: none;
		margin: 0 auto;
	}
	div#menuEnvelopeList,
	div#labs-groups {
		max-width: 100%;
		width: 350px;
		margin: 0 auto;
		padding: 1em;
		box-sizing: border-box;
	}
	div#head-text b {
		font-size: 60%;
		display: block;
	}
}

